---

nomad_packages:
  - tar
  - zstd
  - unzip
  - acl
  - git

# Note : there's no package for the Docker driver as it'll pull the docker role already
nomad_task_driver_packages:
  java:
    - java-17-openjdk-headless
  qemu:
    - qemu-kvm
  podman:
    - podman
  containerd-driver:
    - containerd.io
